The first authentication plugin for the Bukkit API!

LicenseGPL 3.0
Organization AuthMe-Team
HomePage https://github.com/AuthMe/AuthMeReloaded
DateApr 11, 2022
Filespom (35 KB)  jar (871 KB)  View All
RepositoriesCodemc Public
Ranking#77592 in MvnRepository (See Top Artifacts)
Used By4 artifacts
VulnerabilitiesVulnerabilities from dependencies:
CVE-2022-31197
CVE-2022-26520
CVE-2022-25647
View 16 more ...


Note: this artifact is located at Codemc Public repository (https://repo.codemc.io/repository/maven-public/)

Compile Dependencies (15)

Category/License Group / ArtifactVersionUpdates
Hashing
Apache 2.0
at.favre.lib » bcrypt (optional) 0.9.0

MIT
ch.jalu » injector (optional) 1.0

MIT
ch.jalu » configme (optional) 1.2.01.3.0

ch.jalu » datasourcecolumns (optional) 0.1.1-SNAPSHOT

Apache 2.0
com.maxmind.db » maxmind-db-gson (optional) 2.0.3

BSD 3-clause
com.warrenstrange » googleauth (optional) 1.5.0
JDBC Pool
Apache 2.0
com.zaxxer » HikariCP (optional) 4.0.35.0.1

LGPL 3.0
de.mkammerer » argon2-jvm-nolibs (optional) 2.9.12.11

LGPL 2.1
de.rtner » PBKDF2 (optional) 1.1.4

javatar » javatar (optional) 2.5

MIT
net.ricecode » string-similarity (optional) 1.0.0
Mail Client
Apache 2.0
org.apache.commons » commons-email (optional) 1.6-SNAPSHOT1.5

MIT
org.bstats » bstats-bukkit (optional) 2.2.13.0.0
JDBC Driver
BSD 2-clause
org.postgresql » postgresql (optional) 3 vulnerabilities 42.2.1942.5.1
Logging
MIT
org.slf4j » slf4j-simple (optional) 1.7.302.0.5

Licenses

LicenseURL
The GNU General Public Licence version 3 (GPLv3) https://www.gnu.org/licenses/gpl-3.0.html